#Mon Jul 29 13:42:02 GMT 2013
tsi.image.sunny=false
tsi.image.count.below.proczen=14807
tsi.image.version=1.1.2
tsi.image.count.below.horizon=20811
tsi.image.fraction.thin=0.01652322814508417
tsi.image.time=July 29, 2013 1\:42\:00 PM GMT+00\:00
tsi.image.count.unknown=0
tsi.image.solar.altitude=35.44326440736607
tsi.image.fraction.opaque=0.9786287722107323
tsi.image.count.box=16791
tsi.image.solar.azimuth=162.97484571826192
tsi.image.count.sky=44967
tsi.image.count.mask=4000
